
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_92_page3 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_125_page3 .stacks_left {
	float:left;
	width:43%;
}

#stacks_in_125_page3 .stacks_right {
	float:right;
	width:55%;
}
#stacks_in_125_page3 {
	background-color: #CFA045;
	margin: 20px 0px 20px 0px;
}

#stacks_in_128_page3 {
	padding:  10px;
}

#stacks_in_939_page3 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_939_page3 .stacks_right {
	float:right;
	width:73%;
}
#stacks_in_939_page3 {
	background-color: #DDDBD0;
	border: solid #CFA045;
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding: 20px 20px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_557_page3,.pl_stacks_in_557_page3{text-align:right;display:block}  

#stacks_in_557_page3 {
	padding: 0px 0px 0px 15px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_950_page3 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_1787_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1787_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1787_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1787_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1791_page3 .stacks_in_1791_page3-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_1791_page3 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_1791_page3 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_1791_page3 .stacks_in_1791_page3-button,
#stacks_in_1791_page3 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_1791_page3 {
		text-align: center;
	}

	#stacks_in_1791_page3 .stacks_in_1791_page3-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_1791_page3 a.stacks_in_1791_page3-button, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:visited, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:hover, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_1791_page3 .stacks_in_1791_page3-button {
		
			background-color: #438EB2;
		
	}

	#stacks_in_1791_page3 a.stacks_in_1791_page3-button, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_1791_page3 a.stacks_in_1791_page3-button:hover, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #57A2C6;
		
	}

	
	#stacks_in_1791_page3 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_1791_page3 a.stacks_in_1791_page3-button:hover .button_icon, #stacks_in_1791_page3 a.stacks_in_1791_page3-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_536_page3 .stacks_in_536_page3-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_536_page3 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_536_page3 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_536_page3 .stacks_in_536_page3-button,
#stacks_in_536_page3 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_536_page3 {
		text-align: center;
	}

	#stacks_in_536_page3 .stacks_in_536_page3-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_536_page3 a.stacks_in_536_page3-button, #stacks_in_536_page3 a.stacks_in_536_page3-button:visited, #stacks_in_536_page3 a.stacks_in_536_page3-button:hover, #stacks_in_536_page3 a.stacks_in_536_page3-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_536_page3 .stacks_in_536_page3-button {
		
			background-color: #438EB2;
		
	}

	#stacks_in_536_page3 a.stacks_in_536_page3-button, #stacks_in_536_page3 a.stacks_in_536_page3-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_536_page3 a.stacks_in_536_page3-button:hover, #stacks_in_536_page3 a.stacks_in_536_page3-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #57A2C6;
		
	}

	
	#stacks_in_536_page3 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_536_page3 a.stacks_in_536_page3-button:hover .button_icon, #stacks_in_536_page3 a.stacks_in_536_page3-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_1799_page3 .stacks_in_1799_page3-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_1799_page3 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_1799_page3 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_1799_page3 .stacks_in_1799_page3-button,
#stacks_in_1799_page3 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_1799_page3 {
		text-align: center;
	}

	#stacks_in_1799_page3 .stacks_in_1799_page3-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_1799_page3 a.stacks_in_1799_page3-button, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:visited, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:hover, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_1799_page3 .stacks_in_1799_page3-button {
		
			background-color: #438EB2;
		
	}

	#stacks_in_1799_page3 a.stacks_in_1799_page3-button, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_1799_page3 a.stacks_in_1799_page3-button:hover, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #57A2C6;
		
	}

	
	#stacks_in_1799_page3 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_1799_page3 a.stacks_in_1799_page3-button:hover .button_icon, #stacks_in_1799_page3 a.stacks_in_1799_page3-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


